
 # Структура и сценарий для молекулы v24.

В данном сценарии предусммотренно пересборка образа и добавлять systemd.

image: ubuntu:focal     
dockerfile: Dockerfile.j2     

 Если `systemd` не нужен, тогда удаляем dockerfile.j2:    
`./extensions/molecule/default/Dockerfile.j2`    

Переключаем:   
`pre_build_image: true`   

Убираем строки в molecule.yml:   
`command: "/sbin/init"`   
`dockerfile: Dockerfile.j2`

